
.banner-img {  background-image: url(../images/signup-banner.jpg);}


.signup-main{  max-width: 1024px; margin: 0 auto;     padding-bottom: 80px;}
.signup-main p { margin-bottom:30px;}


/*form-section css*/
.signup-form .form-group label { color:#4987C1;     font-size: 24px;}
.signup-form .form-group { margin-bottom: 50px;}
.signup-form .form-row { margin-right: -25px; margin-left: -25px;}
.signup-form .form-group {padding-right:25px; padding-left:25px;}
.signup-form .form-group:last-child { margin-bottom: 0px;}
.signup-form  .form-control {border: 2px solid #3075B7;}
/*form-section css*/

.signup-form .custom-btn { font-size:22px;}

/*signup section css*/



@media screen and (max-width:1399px) {


/*form-section css*/
.signup-main { padding-left: 15px; padding-right: 15px;}
.signup-form .form-group { padding: 0 15px;}
.signup-form .form-row { margin-right: -15px; margin-left: -15px;}
/*form-section css*/


}

@media screen and (max-width:1199px) { 
.signup-main {padding-bottom:50px;}
.signup-form .form-group { margin-bottom: 30px;}

}

@media screen and (max-width:991px) { 
.signup-form .custom-btn {    width: 354px; height:55px;}
.banner-img { height: 100%; margin-top: 0; background-image: url(../images/signup-tab-banner.jpg);     background-position: left center;} 

}

@media screen and (max-width:767px) { 
.signup-form .custom-btn { width: 100%; margin-top:5px;}
.signup-form .form-group {  margin-bottom: 25px;}
.banner-img {    background-position:left center;     background-image: url(../images/signup-mobile-banner.jpg);}
}